
Grupo P2-4 - Feature #2431

Feature # 2426 (New): Inicio G2-4

Feature # 3152 (New): Fase I: Planificación

Construcción maqueta

08/22/2023 05:32 PM - Kevin Arancibia

Status: New Start date: 09/11/2023

Priority: Normal Due date: 09/17/2023

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/12/2023 05:23 PM - Kevin Arancibia

- % Done changed from 0 to 60

#2 - 09/26/2023 05:06 PM - Kevin Arancibia

- Subject changed from Semana IV: Construcción maqueta to Construcción maqueta

#3 - 09/26/2023 05:11 PM - Kevin Arancibia

- % Done changed from 60 to 100

- Parent task changed from #2426 to #3152
